.container {
    width: 200px;
    height: 200px;
    background-color: rgb(78, 77, 78);
    color: white;
    margin: auto;
}

.container div {
    width: 100px;
    height: 100px;
    margin: 30px auto;
    background-color: black;
}